{
    "phone_types": {
        "work": "lavoro",
        "home": "(a) casa",
        "mobile": "mobile",
        "work mobile": "mobile: lavoro",
        "fax": "fax",
        "fax work": "fax (lavoro)"
    }
}